body
	{
    margin:0px;
    background:url(images/bg.jpg) top center;
    }
#bodywrap
	{
    background:url(images/bgtop.jpg) top center repeat-x;
    }
.wrap
	{
	width:94%;
	margin:auto;
	}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {padding:5px;border:solid #ccc 1px;}
.input:focus {outline:0;border:solid #aaa 1px;}
a.search_product_div {border-bottom:solid #ccc 1px;padding:0px 0 10px 0;font-family:Roboto, Arial;font-size:15px;font-style:italic;font-weight:900;text-align:center;display:block;text-decoration:none;margin:10px 0px;}
a.search_product_div span {display:block;}
a.search_product_div img {margin-bottom:4px;}

.contactlabel {width:120px;float:left;clear:left;padding:10px 0px;}
.contactfield {float:left;width:300px;padding:5px 0px;}
    .contactfield .input {width:92%;padding:5px 4%;}
.contactsubmit {clear:both;margin-left:120px;padding-top:10px;}
body, div, table, input, textarea
	{
	font-family:Arial;
	font-size:12px; 
	color:#898989;
	}

.medium {margin-bottom:20px;}
.small {margin-bottom:20px;}
img {border:0px;}
a:link, a:active, a:visited
	{
	color:#000000;
	}
a:hover
	{
	color:#999999;
	}
h1, h2, h3, h4, h5
	{
	color:#000000;
	font-weight:bold;
	font-style:italic;
	}
h1
	{
	font-size:16px;
	}
h2
	{
	font-size:14px;
	}
#footer a:link, #footer a:active, #footer a:visited
	{
	color:#555555;
	}
#footer a:hover
	{
	color:#000000;
	}
#file_div {border:solid #e5e5e5 1px;background:#f2f2f2;padding:10px;margin:10px 0px;}
#navigation {height:44px;background:url(images/bar2.png) 50% -5px no-repeat;}
.table  {margin:auto;border:solid black 1px;}
.table td {padding:3px;border:solid grey 1px;}

.medium {background:#fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.small {background:#fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.large {background:#fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.medium div.inside, .small div.inside, .large div.inside {padding:10px 15px;}

#footer {margin-bottom:20px;height:44px;margin-top:19px;background:url(images/bar2.png) top center no-repeat;}

#menuwrapper
	{
	z-index:997;
	}

#menuwrapper ul
	{
	z-index:998;
	}

#menuwrapper ul li
	{
	z-index:999;
	}



#slideshow {
    position:relative;
}

#slideshow IMG {width:100%;height:auto;
}



#product_gallery {width: 100%; }
#product_gallery ul { list-style: none;margin:0px;padding:0px; }
#product_gallery ul li { display: inline;margin:0;padding:0px; }
#product_gallery ul img {}
#product_gallery ul a:hover img {}
#product_gallery ul a:hover {}
.product_div{text-align:center;padding:5px 0;}
.productpic{margin:0 auto 20px ;max-width:100%;height:auto;}
.product_name {font-size:14px;font-weight:bold;color:#384599;margin-bottom:4px;}
#gallery_image_div {text-align:center;}

#searchbox {display:block;float:none;margin:0 0 10px 0px;}
.searchinput {width:80px;border:solid #e9e9e9 1px;background:#f6f6f6;padding:10px;margin-top:2px;}
#searchbox h2 {display:inline;}






/* ---------------BEGIN MOBILE MENU STYLE ---------------- */
#navigation ul, #navigation li { margin: 0; padding: 0;}

.flexnav:after {content: "";  display: table;clear: both;}
.flexnav.show { -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; max-height: 1000px;}
.flexnav.one-page {position: fixed; top: 50px; right: 5%; max-width: 200px;}
.flexnav li ul li a:link, .flexnav li ul li a:active, .flexnav li ul li a:visited, .flexnav li ul li a:hover { display: block; background: #6a6b6e;}
.flexnav ul li ul li a:link, .flexnav ul li ul li a:active, .flexnav ul li ul li a:visited,  .flexnav ul li ul li a:hover { background: #bfbfbc;}
.flexnav ul li ul li ul li a {  background: #cbcbc9;}
.flexnav li a:link, .flexnav li a:active, .flexnav li a:visited {text-decoration:none;
  position: relative;
  display: block;
  padding: 16px 10px 12px 10px;
  height:21px;
  z-index: 2;font-size:15px;
  overflow: hidden;
  color: #fff;font-family:Roboto,Arial;font-weight:900;font-style:italic;
  background:#4c4d4f;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.menu-button {
  position: relative;
  display: block;
  padding: 7px 0 5px 35px;
  cursor: pointer;background:url(/images/menu.png) 0 10px no-repeat;
  font-family:Roboto, Arial;
	color:#fff;font-size:15px;font-weight:900;
	font-style:italic;text-shadow: 0 0 5px rgba(255,255,255,0.5);
}
.flexnav {width:200px;background:#4c4d4f;*zoom: 1;overflow: hidden;margin: 0 auto;max-height: 0;padding:0px;}

.flexnav li {font-size: 100%; position: relative;margin:0px;padding:0px;}
.flexnav li ul { width: 100%;  display: none;}
.flexnav li ul li { float: none;  width: 100%;}
.flexnav .touch-button { position: absolute; z-index: 999; top: 0; right: 0; width: 50px; height: 50px; display: inline-block; background: #acaca1; background: rgba(0, 0, 0, 0.075); text-align: center;}
.flexnav .touch-button:hover { cursor: pointer;}
.flexnav .touch-button .navicon {  position: relative;  top: 1.4em;  font-size: 12px;  color: #666;}
.menu-button.one-page { position: fixed; top: 0; right: 5%; padding-right: 45px;}
.menu-button .touch-button {  display:none;}
.menu-button .touch-button .navicon { font-size: 16px; position: relative; top: 1em; color: #666;}
/* ---------------END MOBILE MENU STYLE ---------------- */



 




/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {float:none;clear:left;padding:10px 0px 2px 0;}
    .contactfield {float:none;width:100%;padding:5px 0px;}
    .contactfield .input {width:92%;padding:5px 4%;}
    .contactsubmit {clear:both;margin-left:0px;padding-top:10px;}
    .gallery_image_div{margin-right:0%;float:none;width:100%;}
    .videowrap {width:100%;height:170px;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
    .videowrap {width:100%;height:200px;}
    .gallery_image_div{margin-right:2%;margin-bottom:30px;float:left;text-align:center;width:31%;text-align:center;border:solid #ccc 1px;}
.searchinput {width:160px;}
.small {width:48%;margin-right:4%;float:left;margin-bottom:0px;}
.small.smallsecond {margin-right:0px;}
#product_details_div img{float:right;width:25%;margin-left:5%;}
.table {margin:0px;}
a.search_product_div {float:left;width:50%;height:130px;}
}

/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;width:120px;}
    .contactfield {float:left;width:300px;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:120px;}
    .videowrap {width:100%;height:300px;}
#searchbox {float:right;margin:0 0 10px 10px;}
.product_div {float:left;width:50%;}
#product_details_div img{width:35%;}




}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) { 

a.search_product_div {width:33%;}	
.product_div {float:left;width:33%;}
/* ---------------BEGIN FULL MENU STYLE ---------------- */
  .touch-button {display:none;visibility:hidden;}
  body.one-page {padding-top: 70px;}
  .flexnav {width:100%; overflow: visible; max-height: 1000px;background:none; }
  .flexnav.one-page {top: 0;right: auto; max-width: 1080px;}
  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {display: none;}
  .flexnav li ul.open {display: block;opacity: 1;visibility: visible;height: auto;}
  .flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
  .flexnav ul li:hover ul {margin-left: 100%;top: 0;}
  .menu-button {display: none; }
  .flexnav li > ul {margin-left:15px!important;position: absolute;top: auto;left: 0;opacity: 0;visibility: hidden;height: 1px;z-index: 1; }
  .flexnav li ul li ul { top: 0; }
  
  .flexnav li {
    position: relative;
    list-style: none;
    float: left;width:auto;
    display: block;
    background:none;
  }

  .flexnav li:hover > ul {top: 34px;visibility: visible;opacity: 1;height: auto;display: block;width:auto;position: absolute;}

  .flexnav li a:link, .flexnav li a:active, .flexnav li a:visited, .flexnav li a:hover {
    border-left: 0px solid #acaca1;
    border-bottom: none;
	font-family:Roboto, Arial;background:none;
	color:#fff;font-size:14px;font-weight:900;
	padding:6px 8px 10px 8px;
	font-style:italic;text-shadow: 0 0 5px rgba(255,255,255,0.5);
  }
	.flexnav li a:hover, .flexnav li.active a {text-shadow:0 0 9px  rgba(255,255,255,1);}

  .flexnav li ul li a:link, .flexnav li ul li a:active, .flexnav li ul li a:visited, .flexnav li ul li a:hover  {
  border-bottom: none;width: auto;height:auto;padding:8px;white-space:nowrap;font-size:14px;background:#222;color:#fff;
  }

  .flexnav li ul li a:hover {background:#333;}
/* ---------------END FULL MENU STYLE ---------------- */
}

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1026px) {
    .videowrap {width:100%;height:400px;}
	.wrap {width:943px;}
	a#footerlink1 {margin-left:6px;}
.medium {width:60%;float:left;height:230px;}
.small {margin-right:0px;margin-left:1%;width:19%;height:230px;}

    .flexnav li a:link, .flexnav li a:active, .flexnav li a:visited, .flexnav li a:hover {padding:6px 20px 10px 20px;font-size:15px;}
}
